SYD-POC(1)

NAME

syd-poc - POC||GTFO! Demonstrate various sandbox break vectors.

SYNOPSIS

syd-poc [-h] [command] [args...]

DESCRIPTION

syd-poc is a simple utility to demonstrate proof of concepts for various sandbox break vectors. Use this tool to break the chains of your imagination and find new, novel ways to break out of sandboxen and keep us posted to spread the fun!

OPTIONS

-h | Display help.

BUGS

User must ensure the benign path is at least as long as the target path or there's a risk out-of-bounds write typically followed by a segmentation fault.

SEE ALSO

syd(1), syd(2), syd(5)

syd homepage: https://sydbox.exherbolinux.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.